Page MenuHomePhabricator

decom gallium (data center)
Closed, ResolvedPublic

Description

The server "gallium" has been decom'ed, removed from puppet, shutdown, removed public IP from DNS (but kept mgmt). (-> parent task T95757)

please feel free to wipe disks now and physically take out of rack, then determine next steps, update racktables etc

object id: 883
gallium.wikimedia.org (removed). gallium.mgmt.eqiad.wmnet (exists)

https://racktables.wikimedia.org/index.php?page=object&tab=default&object_id=883

eqiad row B : B4

Asset tag: WMF3299
HW type: Dell PowerEdge R310
HW warranty expiration: 2014-01-27

Event Timeline

Dzahn created this task.Nov 9 2016, 3:50 AM
Restricted Application added a project: Operations. · View Herald TranscriptNov 9 2016, 3:50 AM
Restricted Application added subscribers: Southparkfan, Aklapper. · View Herald Transcript
Dzahn updated the task description. (Show Details)Nov 9 2016, 3:52 AM
Dzahn updated the task description. (Show Details)
Dzahn removed Dzahn as the assignee of this task.Nov 16 2016, 2:54 AM
Dzahn lowered the priority of this task from High to Normal.
Dzahn removed a project: releng-201617-q1.
Dzahn removed subscribers: thcipriani, Aklapper, Paladox, Southparkfan.
Cmjohnson moved this task from Backlog to Not urgent on the ops-eqiad board.Apr 27 2017, 8:40 PM
Cmjohnson closed this task as Resolved.May 3 2017, 2:08 PM
Cmjohnson claimed this task.

gallium has been wiped, dns entries removed and removed from rack. racktables updated.